Re: [hwloc-users] [WARNING: A/V UNSCANNABLE] Dual socket AMD Epyc error

2017-11-22 Thread Brice Goglin
FWIW, the kernel fix from 4.14 is going to linux stable. It should be in the upcoming 4.13.16. I also requested a backport to older kernels but I don't know if it can happen. Hopefully, distributions will pick up the patch from the 4.13 stable branch and backport it to their own kernels. Brice

Re: [hwloc-users] [WARNING: A/V UNSCANNABLE] Dual socket AMD Epyc error

2017-10-28 Thread Brice Goglin
Hello, The Linux kernel reports incorrect L3 information. Unfortunately, your old kernel seems to already contain patches for supporting the L3 on this hardware. I found two candidate patches for further fixing this, one is in 4.10 (cleanup of the above patch) and the other will only be in 4.14. I